# Generated by Django 4.0.4 on 2022-05-12 06:12

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('zeniarkdev', '0014_activitylogmessages_module_name'),
    ]

    operations = [
        migrations.CreateModel(
            name='ServerAcitvityLogs',
            fields=[
                ('log_id', models.AutoField(primary_key=True, serialize=False)),
                ('activity', models.TextField(max_length=250)),
                ('date_added', models.DateTimeField()),
                ('added_by', models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, to=settings.AUTH_USER_MODEL)),
                ('server', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='zeniarkdev.servers')),
            ],
        ),
    ]
